/*默认样式==================================================================*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: "微软雅黑";
	font-size: 12px;
}


/*背景样式=================================================================*/
.bg1{
	background-image: url(../images/01.jpg);
	background-repeat: no-repeat;
	background-position: center;    
}

.bg2{
	background-image: url(../images/05.jpg);
	background-repeat: no-repeat;
	background-position: center center;    
}

.bg3{
	background-image: url(../images/07.png);
	background-repeat: no-repeat;
	background-position: center bottom;    
}

/*字体样式=================================================================*/
.f1{
	font-family: "微软雅黑";
    font-size:14px;
    color:#666666;
}

.f2{
	font-family: "微软雅黑";
    font-size:22px;
    color:#666666;
}

.f3{
	font-family: "微软雅黑";
    font-size:36px;
    color:#333333;
}

.f4{
	font-family: "微软雅黑";
    font-size:14px;
    color:#FFFFFF;
	line-height:25px;
}

.f5{
	font-family: "微软雅黑";
    font-size:16px;
	color:#333333;
}

.f6{
	font-family: "微软雅黑";
    font-size:12px;
	color:#999999;
}

.f7{
	font-family: "微软雅黑";
    font-size:14px;
	color:#706F6F;
	line-height:25px;
	text-align:justify;
}

.f8{
	font-family: "微软雅黑";
    font-size:16px;
	color:#333333;
}


.f9{
	font-family: "微软雅黑";
    font-size:14px;
	color: #999999;
}

.f10{
	font-family: "微软雅黑";
    font-size:14px;
	color:#808080;
	line-height:25px;
	text-align:justify;
}

.f11{
	font-family: "微软雅黑";
    font-size:14px;
	color:#FFE599;
	line-height:25px;
}


.f12{
	font-family: "微软雅黑";
    font-size:28px;
	color:#230503;
}


.f13{
	font-family: "微软雅黑";
    font-size:14px;
	color:#230503;
}

.f14{
	font-family: "微软雅黑";
	font-size:18px;
}

.f15{
	font-family: "微软雅黑";
	font-size:24px;
	color: #333333;
	line-height:45px;
}

.f16{
	font-family: "微软雅黑";
	font-size:16px;
	color:#333333;
	line-height:35px;
	text-align:justify;
}


.f17{
	font-family: "微软雅黑";
	font-size: 15px;
	color: #999999;
	font-weight:normal;
}


.f18{
	font-family: "微软雅黑";
    font-size:24px;
    color:#000000;
}

.f19{
	font-family: "微软雅黑";
    font-size:14px;
    color: #666666;
}

.f20{
	font-family: "微软雅黑";
    font-size:14px;
    color: #666666;
	line-height:30px;
}

.f21{
	font-family: "微软雅黑";
    font-size:14px;
    color: #CC0000;
	line-height:35px;
	text-align:justify;
}

.f22{
	font-family: "微软雅黑";
    font-size:16px;
    color: #CC0000;
}

.f23{
	font-family: "微软雅黑";
    font-size:35px;
    color: #780001;
	letter-spacing:1px;
}

.f24{
	font-family: "微软雅黑";
    font-size:35px;
    color: #FFE599;
	letter-spacing:1px;
}

.f25{
	font-family: "微软雅黑";
    font-size:28px;
    color: #780001;
	letter-spacing:1px;
}

.f26{
	font-family: "微软雅黑";
    font-size:16px;
    color: #333333;
	line-height:35px;
	text-align:justify;
}

/*链接样式=================================================================*/
a.l1{
	font-family: "微软雅黑";
	font-size: 14px;
	color: #000000;
	font-weight:normal;
}
a.l1:link {
	text-decoration: none;
}
a.l1:visited {
	color: #000000;
	text-decoration: none;
}
a.l1:hover {
	color: #999999;
	text-decoration: underline;
}
a.l1:active {
	color: #000000;
	text-decoration: none;
}

a.l2{
	font-family: "微软雅黑";
	font-size: 16px;
	color: #780001;
	font-weight:normal;
}
a.l2:link {
	text-decoration: none;
}
a.l2:visited {
	color: #780001;
	text-decoration: none;
}
a.l2:hover {
	color: #999999;
	text-decoration: underline;
}
a.l2:active {
	color: #780001;
	text-decoration: none;
}

a.l3{
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFFFFF;
	font-weight:normal;
}
a.l3:link {
	text-decoration: none;
}
a.l3:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.l3:hover {
	color: #FFE599;
	text-decoration: underline;
}
a.l3:active {
	color: #FFFFFF;
	text-decoration: none;
}


a.l4{
	font-family: "微软雅黑";
	font-size: 14px;
	color: #230503;
	font-weight:normal;
}
a.l4:link {
	text-decoration: none;
}
a.l4:visited {
	color: #230503;
	text-decoration: none;
}
a.l4:hover {
	color: #999999;
	text-decoration: underline;
}
a.l4:active {
	color: #230503;
	text-decoration: none;
}



a.l5{
	font-family: "微软雅黑";
	font-size: 16px;
	color:#333333;
	font-weight:normal;
}
a.l5:link {
	text-decoration: none;
}
a.l5:visited {
	color:#333333;
	text-decoration: none;
}
a.l5:hover {
	color: #999999;
	text-decoration: underline;
}
a.l5:active {
	color:#333333;
	text-decoration: none;
}



a.l6{
	font-family: "微软雅黑";
	font-size: 16px;
	color: #333333;
	font-weight:normal;
}
a.l6:link {
	text-decoration: none;
}
a.l6:visited {
	color: #333333;
	text-decoration: none;
}
a.l6:hover {
	color: #B81F00;
	text-decoration: underline;
}
a.l6:active {
	color: #333333;
	text-decoration: none;
}


/*边框样式================================================================*/
.bor1{
	background-color:#FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #F0F0F0;
	border-right-color: #F0F0F0;
	border-left-color: #F0F0F0;
}


.bor2{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E8E8E8;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
	border-left-color: #E8E8E8;
}

.bor3{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
	border-left-color: #E8E8E8;
}

.bor4{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}

.bor5{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.bor6{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}

/*表单样式================================================================*/
.txt1{
	border: 1px solid #CCCCCC;
	padding-left:5px;
	color: #000000;
	font-family: "微软雅黑";
	font-size:14px;
	line-height:30px;
	width:250px;
	height:30px;
}


/*视频样式================================================================*/
.video_content{
    width:350px;
	height:280px;
}
.video_button_out{
	width:100%;
	height:100%;
	z-index:666;
	cursor:pointer;
	background: radial-gradient(ellipse farthest-corner, #FFFFFF, #A9A9A9 10%, #696969 20%, #000000 90%); /*背景渐变效果*/
	filter:alpha(opacity=80);  /*支持 IE 浏览器*/
    -moz-opacity:0.80; /*支持 FireFox 浏览器*/
    opacity:0.80; /*支持 Chrome, Opera, Safari 等浏览器*/
}
.video_button_over{
	width:100%;
	height:100%;
	z-index:666;
	cursor:pointer;
}
/*留言样式================================================================*/
.message_txt1{
    border: 1px solid #CCCCCC; 
	width:150px; 
	height:30px; 
	line-height:25px; 
	font-size:14px; 
	font-family:'微软雅黑'; 
	color:#666666;
	padding-left:5px;
}
.message_txt2{
    border: 1px solid #CCCCCC; 
	width:250px; 
	height:30px; 
	line-height:25px; 
	font-size:14px; 
	font-family:'微软雅黑'; 
	color:#666666;
	padding-left:5px;
}
.message_txt3{
    border: 1px solid #CCCCCC; 
	width:350px; 
	height:30px; 
	line-height:25px; 
	font-size:14px; 
	font-family:'微软雅黑'; 
	color:#666666;
	padding-left:5px;
}
.message_txt4{
    border: 1px solid #CCCCCC; 
	width:550px; 
	height:120px; 
	line-height:25px; 
	font-size:14px; 
	font-family:'微软雅黑'; 
	color:#666666;
	padding-left:5px;
}
.message_txt5{
    border: 1px solid #CCCCCC; 
	width:80px; 
	height:30px; 
	line-height:25px; 
	font-size:14px; 
	font-family:'微软雅黑'; 
	color:#666666;
	padding-left:5px;
}
.message_button{
	border-top-width: 0px;
	border: 1px solid #CCCCCC;
	font-family: "微软雅黑";
	font-size:14px;
	line-height:25px;
	color: #666666;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	cursor:pointer;
	margin-right: 10px;
	background-color: #FFFFFF;
}
.message_button:hover
{
	border: 1px solid #FFFFFF;
	background-color:#780001;
	color:#FFFFFF;
	transition:background-color 0.8s;
    -moz-transition:background-color 0.8s; /* Firefox 4 */
    -webkit-transition:background-color 0.8s; /* Safari and Chrome */
    -o-transition:background-color 0.8s; /* Opera */
}
/*会员样式================================================================*/
.members_txt1{
    border: 1px solid #CCCCCC; 
	width:150px; 
	height:30px; 
	line-height:25px; 
	font-size:14px; 
	font-family:'微软雅黑'; 
	color:#666666;
	padding-left:5px;
}
.members_txt2{
    border: 1px solid #CCCCCC; 
	width:250px; 
	height:30px; 
	line-height:25px; 
	font-size:14px; 
	font-family:'微软雅黑'; 
	color:#666666;
	padding-left:5px;
}
.members_txt3{
    border: 1px solid #CCCCCC; 
	width:350px; 
	height:30px; 
	line-height:25px; 
	font-size:14px; 
	font-family:'微软雅黑'; 
	color:#666666;
	padding-left:5px;
}
.members_txt4{
    border: 1px solid #CCCCCC; 
	width:80px; 
	height:30px; 
	line-height:25px; 
	font-size:14px; 
	font-family:'微软雅黑'; 
	color:#666666;
	padding-left:5px;
}

.members_button{
	border-top-width: 0px;
	border: 1px solid #CCCCCC;
	font-family: "微软雅黑";
	font-size:14px;
	line-height:25px;
	color: #666666;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	cursor:pointer;
	margin-right: 10px;
	background-color: #FFFFFF;
}
.members_button:hover
{
	border: 1px solid #FFFFFF;
	background-color:#1AA094;
	color:#FFFFFF;
	transition:background-color 0.8s;
    -moz-transition:background-color 0.8s; /* Firefox 4 */
    -webkit-transition:background-color 0.8s; /* Safari and Chrome */
    -o-transition:background-color 0.8s; /* Opera */
}
/*分页按钮样式================================================================*/
.page_all_content{
	line-height:30px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.page_updown_content{
    float:left;
	vertical-align:middle;
}
.page_button{
	border-top-width: 0px;
	border: 1px solid #CCCCCC;
	font-family: "微软雅黑";
	font-size:14px;
	color: #666666;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	cursor:pointer;
	margin-right: 10px;
	background-color: #FFFFFF;
}
.page_button:hover
{
	border: 1px solid #FFFFFF;
	background-color:#780001;
	color:#FFFFFF;
	transition:background-color 0.8s;
    -moz-transition:background-color 0.8s; /* Firefox 4 */
    -webkit-transition:background-color 0.8s; /* Safari and Chrome */
    -o-transition:background-color 0.8s; /* Opera */
}
.page_option{
    background-color:#FFFFFF;
	color: #666666;
}

/*jQuery弹窗样式================================================================*/
.simpleAlert{position: fixed;z-index: 1000;}
.simpleAlertShelter{position: fixed;width: 100%;height: 100%;top:0;left:0;background-color: #000;opacity: 0.3;filter:alpha(opacity=30);}
.simpleAlertBody{position:fixed;display: none;width: 476px;height: 216px;top:50%;left:50%;margin:-188px 0 0 -238px;opacity:0;border: 1px solid #BBBDC2;background-color: #fff;}
.simpleAlertBodyClose{position: absolute;width: 14px;height: 14px;top:10px;right: 10px;padding: 5px;cursor: pointer;}
.simpleAlertBodyContent{position: absolute;top:30%;width:96%;height:48px;overflow-y:auto;left: 2%;text-align: center;font-size: 18px;font-weight: 600;color: #333;}
.simpleAlertBtn{position:absolute;width: 70px;height: 34px;top:60%;border: 1px solid #bfbfbf;cursor:pointer;border-radius: 5px;color: #fff;font-size: 16px; font-weight:bold;}
.simpleAlertBtn1{background-color: #780001;left: 25%;}
.simpleAlertBtn2{background-color: #780001;color: #333;right: 25%;}
.onlyOne{width: 200px;height: 36px;left: 138px;}

/*其他样式================================================================*/
.cur{
    cursor:pointer;
}

.navover td{
    cursor:pointer;
	color:#FFCC33;
	font-size:16px;
	background-color:#660000;
}

.navout td{
    cursor:pointer;
	color:#FFFFFF;
	font-size:16px;
}

.products{
	width:210px;
	height:211px;
	position:absolute;
	cursor:pointer;
	background-image: url(../images/09.png);
	display:none;
	z-index:666666;
}

.inover td{
    color:#C01E20;
	cursor:pointer;
}

.lm_mouse1{
	background-image: url(../images/12_1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
	color:#FFFFFF;
}

.lm_mouse2{
	background-image: url(../images/12_2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
	color: #333333;
}

.lm_mouse3{
	cursor:pointer;
	color: #333333;
}

.showButton{
    width:120px;
	background-color:#780001;
	padding:5px;
	font-family: "微软雅黑";
    font-size:14px;
	color:#FFFFFF;
	border: solid 1px #480304;
}

.showButton:hover{
    width:120px;
	background-color: #CCCCCC;
	padding:5px;
	font-family: "微软雅黑";
    font-size:14px;
	color:#000000;
	border: solid 1px #000000;
	cursor:pointer;
}